body{font-family:Helvetica Regular, sans-serif;font-size:14px;line-height:24px;color:#666;background-color:#fff;}
h1, h2, h3, h4, h5, h6{color:#333;}
h2{font-size:30px;margin-bottom:20px;}
h3{font-size:18px;}
.parallax{background-size:cover;background-repeat:no-repeat;background-position:center;background-attachment:fixed;}
.parallax,
.parallax h1,
.parallax h2,
.parallax h3,
.parallax h4,
.parallax h5,
.parallax h6{color:#fff;}
.parallax input[type="text"],
.parallax input[type="text"]:hover,
.parallax input[type="email"],
.parallax input[type="email"]:hover,
.parallax input[type="url"],
.parallax input[type="url"]:hover,
.parallax input[type="password"],
.parallax input[type="password"]:hover,
.parallax textarea,
.parallax textarea:hover{font-weight:300;color:#fff;}
.btn{border:0;border-radius:0;}
.btn.btn-primary:hover{background-color:#017fb5;}
.navbar-nav li a:hover,
.navbar-nav li a:focus{outline:none;outline-offset:0;text-decoration:none;background:transparent;}
a{text-decoration:none;-webkit-transition:300ms;-moz-transition:300ms;-o-transition:300ms;transition:300ms;}
a:focus,
a:hover{text-decoration:none;outline:none}
section{padding:90px 0;}
.heading{padding-bottom:50px;}
.preloader{position:fixed;top:0;left:0;right:0;bottom:0;z-index:999999;background:#fff;}
.preloader > i{position:absolute;font-size:36px;line-height:36px;top:50%;left:50%;height:36px;width:36px;margin-top:-15px;margin-left:-15px;display:inline-block;}
#home-slider{overflow:hidden;position:relative;}
#home-slider .caption{position:absolute;margin-top:10px;left:0;right:0;text-align:center;text-transform:uppercase;z-index:15;font-size:18px;font-weight:300;color:#fff;}
#home-slider .caption h1{color:#fff;font-size:60px;font-weight:700;margin-bottom:30px;}
.home_logo img{margin-top:-70px;}
.adres h3, h4{color:#fff;font-size:20px;margin-bottom:25px;text-shadow:3px 4px 2px black, 0.4em 0.4em 1em blue;}
.adres h4{text-transform:none;}
.adres i{margin-right:15px;text-shadow:3px 4px 2px black, 0.4em 0.4em 1em blue;}
.phone_number{margin-bottom: 15px;}
.phone_number a{color:#fff;text-shadow:3px 4px 2px black, 0.4em 0.4em 1em blue;}
.phone_number a:hover{color:silver;}
.phone_number i{margin-right:15px;}
.caption .btn-start{color:#fff;font-size:14px;font-weight:600;padding:14px 40px;border:1px solid #6e6d6c;border-radius:4px;margin-top:40px;}
.caption .btn-start:hover{color:#fff}
.carousel-fade .carousel-inner .item{opacity:0;-webkit-transition-property:opacity;transition-property:opacity;background-repeat:no-repeat;background-size:cover;height:2037px;}
.carousel-fade .carousel-inner .item:after{content:" ";position:absolute;top:0;bottom:0;left:0;right:0;background:rgba(0,0,0,.7);}
.carousel-fade .carousel-inner .active{opacity:1;}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right{left:0;opacity:0;z-index:1;}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right{opacity:1;}
.carousel-fade .carousel-control{z-index:2;}
.left-control, .right-control{position:absolute;top:50%;height:51px;width:51px;line-height:48px;border-radius:50%;border:1px solid #fff;z-index:20;font-size:24px;color:#fff;text-align:center;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
.left-control{left:-51px}
.right-control{right:-51px;}
.left-control:hover,
.right-control:hover{color:#fff;}
#home-slider:hover .left-control{left:30px}
#home-slider:hover .right-control{right:30px}
#home-slider .fa-angle-down{position:absolute;left:50%;bottom:50px;color:#fff;display:inline-block;width:24px;margin-left:-12px;font-size:24px;line-height:24px;z-index:999;-webkit-animation:bounce 3000ms infinite;animation:bounce 3000ms infinite;}
.navbar-right li a{color:#fff;text-transform:uppercase;font-size:14px;font-weight:600;padding-top:30px;padding-bottom:30px;}
.navbar-right li.active a{background-color:rgba(0,0,0,.2);}
.navbar-brand h1{margin-top:5px;}
.service-icon{border-radius:4px;color:#fff;display:inline-block;font-size:36px;height:90px;line-height:90px;width:90px;-webkit-transition:background-color 0.2s ease;transition:background-color 0.2s ease;}
.service-info h3{margin-top:35px;font-family:Helvetica Regular;font-size:30px;}
.service-info p{font-family:Helvetica Regular;font-size:20px;}
#about-us{background-image:url(../images/bgsky3.png);padding:60px 0;}
#about-us h2{margin-top:20px;color:#000;margin-bottom:50px;}
#about-us p{margin-top:20px;color:#000;font-size:16px;}
#portfolio .container-fluid,
#portfolio .col-sm-3{overflow:hidden;padding:0;}
#portfolio .folio-item{position:relative;}
#portfolio .overlay{background-color:#000;color:#fff;left:0;right:0;bottom:-100%;height:0;position:absolute;text-align:center;opacity:0;-webkit-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
.overlay .overlay-content{display:table;height:100%;width:100%;}
.overlay .overlay-text{display:table-cell;vertical-align:middle;}
.overlay .folio-info{opacity:0;margin-bottom:75px;margin-top:-75px;-webkit-transition:all 1s ease-in-out;transition:all 1s ease-in-out;}
.overlay .folio-info h3{margin-top:0;color:#fff;}
.folio-overview a{font-size:18px;color:#333;height:50px;width:50px;line-height:50px;border-radius:50%;background-color:#fff;display:inline-block;margin-top:20px;margin-right:5px;}
.folio-overview a:hover{color:#fff;}
.folio-overview .folio-expand{margin-top:-500px;margin-left:-500px;}
.folio-image, .folio-overview .folio-expand{-webkit-transition:all 0.8s ease-in-out;transition:all 0.8s ease-in-out;}
#portfolio .folio-item:hover .folio-image{-webkit-transform:scale(1.5) rotate(-15deg);transform:scale(1.5) rotate(-15deg);}
.folio-image img{width:100%;height:230px;}
#portfolio .folio-item:hover .overlay{opacity:0.8;bottom:0;height:100%;}
#portfolio .folio-item:hover .folio-overview .folio-expand{margin-top:0;margin-left:0;}
#portfolio .folio-item:hover .overlay .folio-info{opacity:1;margin-bottom:0;margin-top:0;}
#single-portfolio{padding:90px 0;background:#f5f5f5;position:relative;}
#single-portfolio img{width:100%;margin-bottom:10px;}
#single-portfolio .close-folio-item{position:absolute;top:30px;font-size:34px;width:34px;height:34px;left:50%;color:#999;margin-left:-17px;}
#infarstructure h4{text-align:center;text-shadow:none;color:#000;text-transform:uppercase;}
#infarstructure li{font-size:16px; color:#000;}
#contact{padding-top:45px;padding-bottom:0;}
#google-map{height:350px;}
#contact-us{background-image:url(../images/contact-bg.jpg);padding-bottom:90px;}
#contact-us .heading{padding-top:95px;}
.form-control{background-color:transparent;border-color:rgba(255,255,255,.1);height:50px;border-radius:0;box-shadow:none;}
textarea.form-control{min-height:180px;resize:none;}
.form-group{margin-bottom:30px;}
.contact-info{padding-left:70px;font-weight:300;}
ul.address{margin-top:30px;list-style:none;padding:0;margin:0;}
.contact-info ul li{margin-bottom:8px;}
.contact-info ul li a{color:#fff;}
.btn-submit{display:block;padding:12px;width:100%;color:#fff;border:0;margin-top:40px;}
footer{padding:15px;background-color:#028fcc;}
footer h2{color:#fff;text-align:center;text-transform:uppercase;}
@media(max-width:719px){.home_logo img {margin-top:0;}}
@media(min-width: 1170px){.pholio_conatainer {margin: 0 auto; width: 1200px; position: relative;padding: 0;}}